.ui-header-fixed .ui-btn-left, .ui-header-fixed .ui-btn-right {
  top: 10px;
}

/* BEGIN LISTS PAGES */
.list-content .ui-li-thumb {
  border-radius: 0px;
  margin: 12px 12px 6px 5px;
  min-width: 70px;
  min-height: 70px;
}
#paging a {
  text-align: center;
}
#list-view, #event-detail, #offer-detail {
  overflow: hidden;
}

#map-view #gm-overlay-1 {
	background: #f2f5f6; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
	width: 280px;
	padding: 15px;
	box-sizing: border-box;
	border-radius: 8px;
	box-shadow: 1px 1px 4px #000;
}

#map-view #gm-overlay-1 ul li {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

#map-view #gm-overlay-1 .gm-content h3 {
	display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 0.6em 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ui-li-thumb, .ui-listview .ui-li-icon {max-width: 100px;}
.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li-has-thumb {min-height: 40px; padding-left: 10px; padding-top: 0;}
/* END LISTS PAGES */

/* BEGIN DETAIL PAGES */
.detail-content section.summary h1 {
	font-family:'Oxygen', Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: 700px;
	text-transform: uppercase;
	color: #5b92b2;
	margin: 0 0 5px;
}
.detail-content section.summary .subcats {font-weight: bold; font-size: 14px; line-height: 21px;}
.detail-content section.summary .region {color: #656565; font-size: 14px; line-height: 21px;}
.detail-content section.summary .links a {font-weight: bold; font-size: 12px; color: #000; line-height: 21px; text-decoration: none;}
.detail-content section.desc h2,
.detail-content section.photos h2 {font-family:'Oxygen', Verdana, Geneva, sans-serif; font-size: 18px; color: #475a65; margin-left: 0;}
.detail-content .gallery li {
  float: left;
}
.detail-content .gallery li a {
  display: block;
  margin: 5px;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
}
.detail-content .gallery {
  list-style: none;
}
.detail-content .gallery li img {
  display: block;
  width: 90px;
  height: 90px;
}
.detail-content .map {
  padding: 0px 10px;
}
.detail-content .map-container {
  cursor: pointer;
  overflow: hidden;
  border: 1px solid #c6deeb;
  border-radius: 5px;
  margin: 0px auto;
  max-width: 600px;
}
.detail-content .map-container a {
  display: block;
  width: 100%;
  height: 120px;
  border-bottom: 1px solid #bfbfbf;
}
.detail-content .map-container address {
  font-size: 13px;
  font-style: normal;
  text-align: center;
  padding: 10px;
  color: #475a65;
}
#listing-detail, #event-detail, #offer-detail, #list-view {
  padding-top: 128px !important;
  overflow: hidden;
}

.offer-content .offer {
  border: 2px dashed #0a3c64;
  padding: 10px;
  text-align: center;
}
/* END DETAIL PAGES */